How to install libclippoly-dev on Debian Unstable (Sid)